<?php
include("postget.php");
include_once("common.php");
checklevel(4,$_REQUEST['clientid']);
if ($config[56][1]==1){
	$disabled=" disabled ";
	$mensaje= " "._CHANGE_NOT_ALLOWED_IN_DEMO_MODE;
}else{
	$disabled=" ";
	$mensaje= "";
}
if($sendclick ==""._SEND."") {
	mysql_query("UPDATE hd_config SET valor='$Xpersonalized_1' WHERE ref='41'",$db_link);
	mysql_query("UPDATE hd_config SET valor='$Xpersonalized_2' WHERE ref='42'",$db_link);
	mysql_query("UPDATE hd_config SET valor='$Xpersonalized_3' WHERE ref='43'",$db_link);
	mysql_query("UPDATE hd_config SET valor='$Xpersonalized_4' WHERE ref='44'",$db_link);
	mysql_query("UPDATE hd_config SET valor='$Xpersonalized_5' WHERE ref='45'",$db_link);
	messagetop(_THE_CHANGES_WHERE_MADE_SUCCESSFULLY,'','preferences.php',1);
}


$query="SELECT * FROM hd_config ORDER BY ref";
$result=mysql_query($query,$db_link);
$fila=0;
while($row=mysql_fetch_array($result))
{
	$Config[$fila][0]=$row["variable"] ;
	$Config[$fila][1]="'".$row["valor"]."'";
	//	$Config[$fila][1]=$row["valor"];
	$fila++ ;

}


echo tip(55)." ". _FIELDS_PERSONALIZED_FOR_CLIENTS;


print("<form method='POST'>");
echo '<table class="table table-striped">';

print("<tr><td>"._FIELD." 1: </td><td>");
print("<input name=Xpersonalized_1 value=".$Config[41][1]."> Ex.: MSN</td></tr>");

print("<tr><td>"._FIELD." 2: </td><td>");
print("<input name=Xpersonalized_2 value=".$Config[42][1]."> Ex.: Yahoo</td></tr>");

print("<tr><td>"._FIELD." 3: </td><td>");
print("<input name=Xpersonalized_3 value=".$Config[43][1]."></td></tr>");

print("<tr><td>"._FIELD." 4: </td><td>");
print("<input name=Xpersonalized_4 value=".$Config[44][1]."></td></tr>");

print("<tr><td>"._FIELD." 5: </td><td>");
print("<input name=Xpersonalized_5 value=".$Config[45][1]."> <b><font color='red'>"._USED_TO_ENTER_THE_SYSTEM."</font></b></td></tr>");

print("</table>");
print("<input type=submit name=sendclick value="._SEND." $disabled>$mensaje<input type=hidden name=sendclick value="._SEND."></form>");
?>